﻿--[[
bossnames.en.lua
This file gives the localised names of bosses needed in loot descriptions,
especially on tables from many locations where we need to indicate where the
loot came from.
]]
--[[

-- Translated and maintained by Arith Hsu (arithmandarjp at yahoo.co.jp)
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://statue.dyndns.org/
--
-- Last Updated: 11/29/2007

--]]
if (GetLocale() == 	"zhTW") then

AtlasLootBossNames = {

	AuchManaTombs = {
		"班提蒙尼厄斯 (法力墓地)";
		"塔瓦洛克 (法力墓地)";
		"奈薩斯王子薩法爾 (法力墓地)";
	};

	AuchAuchenaiCrypts = {
		"死亡看守者辛瑞克 (奧奇奈地穴)";
		"主教瑪拉達爾  (奧奇奈地穴)";
		"馬丁瑞德的化身 (奧奇奈地穴)";
	};

	AuchSethekkHalls = {
		"暗法師希斯 (塞司克大廳)";
		"鷹王伊奇斯  (塞司克大廳)";
	};	

	AuchShadowLabyrinth = {
		"海爾瑪大使  (暗影迷宮)";
		"煽動者黑心 (暗影迷宮)";
		"領導者瓦皮歐  (暗影迷宮)";
		"莫爾墨 (暗影迷宮)";
	};	

	BlackrockSpireLower = {
		"歐莫克大王 (黑下)";
		"尖石統帥 (黑下)";
		"暗影獵手沃什加斯 (黑下)";
		"指揮官沃恩 (黑下)";
		"莫爾·灰蹄 (黑下)";
		"煙網蛛后 (黑下)";
		"水晶之牙 (黑下)";
		"烏洛克 (黑下)";
		"軍需官茲格雷斯 (黑下)";
		"奴役者基茲盧爾 (黑下)";
		"哈雷肯 (黑下)";
		"維姆薩拉克 (黑下)";
		"班諾克·巨斧 (黑下)";
		"尖石屠夫 (黑下)";
		"小怪 (黑上/黑下)";
	};
	
	BlackrockSpireUpper = {
		"烈焰衛士艾博希爾 (黑上)";
		"索拉卡·火冠 (黑上)";
		"烈焰之父 (黑上)";
		"傑德 (黑上)";
		"古拉魯克 (黑上)";
		"大酋長雷德·黑手 (黑上)";
		"蓋斯 (黑上)";
		"比斯巨獸 (黑上)";
		"瓦薩拉克 (黑上)";
		"達基薩斯將軍 (黑上)";
		"小怪 (黑上/黑下)";
	};

	BlackTemple = {
		"高階督軍納珍塔斯 (黑暗神廟)";
		"瑟普莫斯 (黑暗神廟)";
		"葛塔格·血沸 (黑暗神廟)";
		"泰朗·血魔 (黑暗神廟)";
		"阿卡瑪的黑暗面 (黑暗神廟)";
		"靈魂之匣 (黑暗神廟)";
		"薩拉茲女士 (黑暗神廟)";
		"伊利達瑞議事 (黑暗神廟)";
		"伊利丹怒風 (黑暗神廟)";
	};
	
	BlackwingLair = {
		"狂野的拉佐格爾";
		"墮落的瓦拉斯塔茲";
		"龍領主勒西雷爾";
		"費爾默";
		"埃博諾克";
		"弗萊格爾";
		"克洛瑪古斯";
		"奈法利安";
	};

	CFRTheSlavePens = {
		"背叛者曼紐 (奴隸監獄)";
		"爆裂者洛克瑪 (奴隸監獄)";
		"奎克米瑞 (奴隸監獄)";
	};

	CFRTheUnderbog = {
		"飢餓之牙 (深幽泥沼)";
		"高薩安 (深幽泥沼)";
		"沼澤王莫斯萊克 (深幽泥沼)";
		"黑色捕獵者 (深幽泥沼)";
	};

	CFRTheSteamvault = {
		"海法師希斯比亞 (蒸汽洞窟)";
		"米克吉勒·蒸氣操控者 (蒸汽洞窟)";
		"督軍卡利斯瑞 (蒸汽洞窟)";
	};

	CFRSerpentshrineCavern = {
		"不穩定者海卓司 (毒蛇神殿洞穴)";
		"『盲目者』李奧薩拉斯 (毒蛇神殿洞穴)";
		"深淵之王卡拉薩瑞斯 (毒蛇神殿洞穴)";
		"莫洛葛利姆·潮行者 (毒蛇神殿洞穴)";
		"海底潛伏者 (毒蛇神殿洞穴)";
		"瓦許女士 (毒蛇神殿洞穴)";
	};
		
	Common = {
		"小怪";
	};

	CoTOldHillsbradFoothills = {
		"中尉崔克 (希爾斯布萊德丘陵舊址)";
		"史卡拉克上尉 (希爾斯布萊德丘陵舊址)";
		"紀元狩獵者 (希爾斯布萊德丘陵舊址)";
	};

	CoTTheBlackMorass = {
		"時間領主迪賈 (黑色沼澤)";
		"坦普拉斯 (黑色沼澤)";
		"艾奧那斯 (黑色沼澤)";
	};

	CoTMountHyjal = {
		"瑞齊·凜冬 (海加爾山)";
		"安納塞隆 (海加爾山)";
		"卡茲洛加 (海加爾山)";
		"亞茲加洛 (海加爾山)";
		"阿克蒙德 (海加爾山)";
	};

	GruulsLair = {
		"大君王莫卡爾";
		"弒龍者戈魯爾";
	};

	HCRamparts = {
		"看護者卡爾古瑪 (地獄火壁壘)";
		"無疤者歐瑪爾 (地獄火壁壘)";
	};

	HCBloodFurnace = {
		"創造者 (血熔爐)";
		"布洛克 (血熔爐)";
		"『破壞者』凱利丹 (血熔爐)";
	};

	HCShatteredHalls = {
		"大術士奈德克斯 (破碎大廳)";
		"戰爭製造者·歐姆拉格 (破碎大廳)";
		"大酋長卡加斯·刃拳 (破碎大廳)";
	};

	Karazhan = {
		"館長 (卡拉贊)";
		"莫克札王子 (卡拉贊)";
	};

	MagtheridonsLair = {
		"瑪瑟里頓";
	};
	
	MoltenCore = {
		"魯西弗隆";
		"瑪格曼達";
		"基赫納斯";
		"加爾";
		"沙斯拉爾";
		"迦頓男爵";
		"『焚化者』古雷曼格";
		"薩弗隆先驅者";
		"管理者埃克索圖斯";
		"拉格納羅斯";
	};
		
	Naxxramas = {
		"縫補者";
		"葛羅巴斯";
		"古魯斯";
		"泰迪斯";
		"阿努比瑞克漢";
		"大寡婦費琳娜";
		"梅克絲娜";
		"講師拉祖維斯";
		"『收割者』高希";
		"四騎士";
		"『瘟疫使者』諾斯";
		"『骯髒者』海根";
		"憎恨者";
		"薩菲隆";
		"科爾蘇加德";
	};
		
	OnyxiasLair = {
		"奧妮克希亞";
	};
	
	Scholomance = {
		"基爾圖諾斯的衛士 (通靈)";
		"傳令官基爾圖諾斯 (通靈)";
		"詹迪斯·巴羅夫 (通靈)";
		"血骨傀儡 (通靈)";
		"死亡騎士達克雷爾 (通靈)";
		"馬杜克·布萊克波爾 (通靈)";
		"維克圖斯 (通靈)";
		"萊斯·霜語 (通靈)";
		"科爾莫克 (通靈)";
		"講師瑪麗希亞 (通靈)";
		"瑟爾林·卡斯迪諾夫教授 (通靈)";
		"博學者普克爾特 (通靈)";
		"拉文尼亞 (通靈)";
		"阿萊克斯·巴羅夫 (通靈)";
		"伊露希亞·巴羅夫 (通靈)";
		"黑暗院長加丁 (通靈)";
		"小怪 (通靈)";
   };
	
	Stratholme = {
		"斯庫爾 (斯坦)";
		"斯坦索姆信差 (斯坦)";
		"弗拉斯·希亞比 (斯坦)";
		"弗雷斯特恩 (斯坦)";
		"不可寬恕者 (斯坦)";
		"悲慘的提米 (斯坦)";
		"炮手威利 (斯坦)";
		"檔案管理員加爾福特 (斯坦)";
		"巴納札爾 (斯坦)";
		"索索斯 / 賈琳 (斯坦)";
		"奧里克斯 (斯坦)";
		"石脊 (斯坦)";
		"安娜絲塔麗男爵夫人 (斯坦)";
		"奈幽布恩坎 (斯坦)";
		"蒼白的瑪勒基 (斯坦)";
		"巴瑟拉斯鎮長 (斯坦)";
		"『暴食者』拉姆斯登 (斯坦)";
		"瑞文戴爾男爵 (斯坦)";
		"小怪 (斯坦)";
   };
		
	TheRuinsofAhnQiraj = {
		"庫林納克斯";
		"拉賈克斯將軍";
		"莫阿姆";
		"『暴食者』布魯";
		"『狩獵者』阿亞米斯";
		"『無疤者』奧斯里安";
	};
		
	TheTempleofAhnQiraj = {
		"預言者斯克拉姆";
		"維姆/克里領主/亞爾基公主";
		"沙爾圖拉";
		"不屈的范克里斯";
		"維希度斯";
		"哈霍蘭公主";
		"雙子皇帝";
		"奧羅";
		"克蘇恩";
	};

	TKMechanar = {
		"看守者蓋洛奇歐 (麥克納爾)";
		"看守者鐵手 (麥克納爾)";
		"卡帕希特斯 (麥克納爾)";
		"賽派斯瑞 (麥克納爾)";
		"帕薩里歐 (麥克納爾)";
	};

	TKTheBotanica = {
		"指揮官薩瑞尼斯 (波塔尼卡)";
		"大植物學家費瑞衛恩 (波塔尼卡)";
		"『看管者』索古林 (波塔尼卡)";
		"拉杰 (波塔尼卡)";
		"扭曲分裂者 (波塔尼卡)";
	};

	TKTheArcatraz = {
		"無約束的希瑞奇斯 (亞克崔茲)";
		"怒鐮者索寇斯瑞特 (亞克崔茲)";
		"末日預言者達利亞 (亞克崔茲)";
		"先驅者史蓋力司 (亞克崔茲)";
	};

	TKTheEye = {
		"虛無搶奪者 (風暴要塞)";
		"歐爾 (風暴要塞)";
		"高階星術師索拉瑞恩 (風暴要塞)";
		"凱爾薩斯·逐日者 (風暴要塞)";
	};

	ZulAman = {
		"納羅拉克 (祖阿曼)";
		"阿奇爾森 (祖阿曼)";
		"賈納雷 (祖阿曼)";
		"哈拉齊 (祖阿曼)";
		"瑪拉克雷斯 (祖阿曼)";
		"祖爾金 (祖阿曼)";
	};
};
end
